local fn = _gn(0x86A68E84E5884951)
--- Same as GET_POSIX_TIME except that it takes a single pointer to a struct.
function Global.GetPosixTimeStruct(outTime)
	return fn(_ii(outTime) --[[ may be optional ]])
end
